FormName=frmsettings_Video_new
[panMain]
left=0
top=0
width=1024
height=768
classname=TPanel

[imgBG]
left=1
top=1
width=1022
height=766
classname=TImage

[Shape1]
left=0
top=110
width=1024
height=1
classname=TShape

[Shape3]
left=0
top=620
width=1024
height=1
classname=TShape

[imgProjectLogo]
left=2
top=5
width=200
height=100
classname=TImage

[imgLogo]
left=809
top=5
width=200
height=100
classname=TImage

[imgClose]
left=904
top=636
width=100
height=100
classname=TImage

[lblClose]
left=904
top=719
width=98
height=16
classname=TLabel

[lblTitle]
left=552
top=72
width=162
height=24
classname=TLabel

[Label21]
left=832
top=546
width=97
height=16
classname=TLabel

[imgKeyboard]
left=760
top=40
width=40
height=40
classname=TImage

[imgAddFolder]
left=208
top=5
width=100
height=41
classname=TImage

[lblAddFolder]
left=208
top=18
width=100
height=15
classname=TLabel

[imgRename]
left=308
top=5
width=100
height=41
classname=TImage

[lblRename]
left=308
top=18
width=100
height=13
classname=TLabel

[imgDeleteFolder]
left=408
top=5
width=100
height=41
classname=TImage

[lblDeleteFolder]
left=408
top=21
width=100
height=13
classname=TLabel

[imgAddVideo]
left=208
top=47
width=100
height=41
classname=TImage

[lblAddVideo]
left=208
top=61
width=100
height=13
classname=TLabel

[imgDeleteVideo]
left=308
top=47
width=100
height=41
classname=TImage

[lblDeleteVideo]
left=308
top=61
width=100
height=13
classname=TLabel

[imgImportVideos]
left=408
top=47
width=100
height=41
classname=TImage

[lblImportVideo]
left=408
top=61
width=100
height=13
classname=TLabel

[shapeTop]
left=499
top=202
width=110
height=2
classname=TShape

[shapeBottom]
left=499
top=218
width=110
height=2
classname=TShape

[shapeLeft]
left=598
top=232
width=3
height=97
classname=TShape

[shapeRight]
left=583
top=264
width=2
height=105
classname=TShape

[memo]
left=8
top=636
width=876
height=100
classname=TMemo

[page]
left=2
top=115
width=1020
height=497
classname=TPageControl

[TabSheet1]
left=4
top=25
width=1012
height=468
classname=TTabSheet

[GroupBox2]
left=0
top=1
width=401
height=468
classname=TGroupBox

[trvVideo]
left=2
top=16
width=397
height=450
classname=TTreeView

[grpVideoInfo]
left=403
top=1
width=608
height=468
classname=TGroupBox

[panVideoInfo]
left=2
top=16
width=604
height=450
classname=TPanel

[imgUploadVideo]
left=544
top=370
width=50
height=29
classname=TImage

[imgPic]
left=8
top=10
width=105
height=133
classname=TImage

[Label7]
left=122
top=40
width=30
height=16
classname=TLabel

[lblStartName]
left=210
top=40
width=4
height=16
classname=TLabel

[Label10]
left=122
top=72
width=54
height=16
classname=TLabel

[lblDirector]
left=210
top=64
width=4
height=16
classname=TLabel

[Label13]
left=360
top=72
width=32
height=16
classname=TLabel

[lblTime]
left=210
top=88
width=4
height=16
classname=TLabel

[Label15]
left=122
top=104
width=41
height=16
classname=TLabel

[lblRating]
left=210
top=112
width=4
height=16
classname=TLabel

[imgOpenPic]
left=544
top=298
width=50
height=29
classname=TImage

[lblOpenPic]
left=542
top=304
width=52
height=17
classname=TLabel

[lblFirstPara]
left=120
top=8
width=81
height=16
classname=TLabel

[Label9]
left=8
top=232
width=63
height=16
classname=TLabel

[Label11]
left=8
top=208
width=45
height=16
classname=TLabel

[lblTotalObject]
left=8
top=376
width=71
height=16
classname=TLabel

[lblUploadVideo]
left=544
top=376
width=50
height=16
classname=TLabel

[Label1]
left=360
top=104
width=47
height=16
classname=TLabel

[Label2]
left=8
top=160
width=91
height=16
classname=TLabel

[Label3]
left=122
top=136
width=56
height=16
classname=TLabel

[Label4]
left=8
top=184
width=48
height=16
classname=TLabel

[Label5]
left=8
top=256
width=60
height=16
classname=TLabel

[Label6]
left=288
top=256
width=65
height=16
classname=TLabel

[Label8]
left=8
top=280
width=56
height=16
classname=TLabel

[Label12]
left=8
top=304
width=83
height=16
classname=TLabel

[imgSave_video]
left=121
top=408
width=100
height=42
classname=TImage

[Label14]
left=362
top=8
width=71
height=16
classname=TLabel

[lblVideoID]
left=16
top=416
width=66
height=16
classname=TLabel

[lblSave]
left=121
top=424
width=100
height=16
classname=TLabel

[Label16]
left=232
top=400
width=369
height=49
classname=TLabel

[Label37]
left=8
top=336
width=68
height=16
classname=TLabel

[imgLoadPicOfInfo]
left=544
top=330
width=50
height=29
classname=TImage

[lblSelectPicOfInfo]
left=542
top=336
width=52
height=17
classname=TLabel

[editPicPath]
left=120
top=302
width=415
height=24
classname=TEdit

[editStart1]
left=232
top=38
width=100
height=21
classname=TEdit

[editVideoName]
left=232
top=6
width=100
height=21
classname=TEdit

[editDirector]
left=232
top=70
width=100
height=21
classname=TEdit

[editStart2]
left=360
top=38
width=100
height=21
classname=TEdit

[editStart3]
left=485
top=38
width=100
height=21
classname=TEdit

[editRating]
left=233
top=102
width=100
height=21
classname=TEdit

[editTagline]
left=120
top=206
width=466
height=21
classname=TEdit

[editBriefStory]
left=121
top=230
width=465
height=21
classname=TEdit

[editVideoPath]
left=121
top=374
width=415
height=21
classname=TEdit

[editTime]
left=485
top=70
width=100
height=21
classname=TEdit

[editAwards]
left=485
top=102
width=100
height=21
classname=TEdit

[editRecommended]
left=120
top=158
width=466
height=21
classname=TEdit

[editFAV1]
left=232
top=134
width=100
height=21
classname=TEdit

[editFAV2]
left=360
top=134
width=100
height=21
classname=TEdit

[editFAV3]
left=485
top=134
width=100
height=21
classname=TEdit

[editSubtitle]
left=120
top=182
width=466
height=21
classname=TEdit

[cboLanguage]
left=120
top=254
width=145
height=21
classname=TComboBox

[cboResolution]
left=384
top=254
width=145
height=21
classname=TComboBox

[cboSurround]
left=120
top=278
width=145
height=21
classname=TComboBox

[chkRipped]
left=384
top=280
width=97
height=17
classname=TCheckBox

[cboStartLetter_video]
left=485
top=8
width=100
height=21
classname=TComboBox

[editPicOfInfo]
left=120
top=334
width=415
height=24
classname=TEdit

[TabSheet3]
left=4
top=25
width=1012
height=468
classname=TTabSheet

[GroupBox5]
left=0
top=1
width=401
height=468
classname=TGroupBox

[trvOnlineTV]
left=2
top=16
width=397
height=450
classname=TTreeView

[grpInfo_onlineTV]
left=403
top=1
width=608
height=468
classname=TGroupBox

[Panel2]
left=2
top=16
width=604
height=450
classname=TPanel

[Label32]
left=210
top=40
width=4
height=16
classname=TLabel

[Label36]
left=210
top=64
width=4
height=16
classname=TLabel

[Label40]
left=210
top=88
width=4
height=16
classname=TLabel

[Label42]
left=210
top=112
width=4
height=16
classname=TLabel

[Label47]
left=10
top=88
width=30
height=16
classname=TLabel

[imgSave_onlineTV]
left=129
top=140
width=100
height=101
classname=TImage

[lblID_OnlineTV]
left=16
top=144
width=13
height=16
classname=TLabel

[Label61]
left=129
top=224
width=100
height=16
classname=TLabel

[Label28]
left=10
top=8
width=41
height=16
classname=TLabel

[Label34]
left=10
top=48
width=71
height=16
classname=TLabel

[editURL_onlineTV]
left=125
top=86
width=464
height=21
classname=TEdit

[editTVName]
left=125
top=6
width=185
height=21
classname=TEdit

[cboStartLetter_onlineTV]
left=125
top=48
width=100
height=21
classname=TComboBox

[TabSheet2]
left=4
top=25
width=1012
height=468
classname=TTabSheet

[imgDelete_target_machine]
left=850
top=390
width=120
height=43
classname=TImage

[imgNext_Target_machine]
left=616
top=191
width=43
height=43
classname=TImage

[imgPrevious_Target_machine]
left=616
top=135
width=43
height=43
classname=TImage

[Label24]
left=850
top=402
width=120
height=16
classname=TLabel

[lsvTargetMachine]
left=0
top=0
width=584
height=468
classname=TListView

[GroupBox1]
left=688
top=8
width=308
height=176
classname=TGroupBox

[imgAdd_Target_Machine]
left=160
top=118
width=120
height=43
classname=TImage

[lblAdd_Zone]
left=160
top=129
width=120
height=16
classname=TLabel

[Label17]
left=8
top=28
width=98
height=16
classname=TLabel

[Label22]
left=8
top=60
width=61
height=16
classname=TLabel

[Label23]
left=8
top=92
width=58
height=16
classname=TLabel

[editTargetMachine_add]
left=160
top=24
width=120
height=24
classname=TEdit

[editSubnetID_add]
left=160
top=56
width=120
height=24
classname=TEdit

[editDeviceID_add]
left=160
top=88
width=120
height=24
classname=TEdit

[GroupBox4]
left=688
top=192
width=308
height=176
classname=TGroupBox

[imgSave_target_machine]
left=160
top=118
width=120
height=43
classname=TImage

[Label18]
left=160
top=129
width=120
height=16
classname=TLabel

[lblID_Target_machine]
left=24
top=128
width=13
height=16
classname=TLabel

[Label19]
left=8
top=92
width=58
height=16
classname=TLabel

[Label20]
left=8
top=60
width=61
height=16
classname=TLabel

[Label25]
left=8
top=28
width=98
height=16
classname=TLabel

[editTargetMachine_modify]
left=160
top=24
width=120
height=24
classname=TEdit

[editSubnetID_modify]
left=160
top=56
width=120
height=24
classname=TEdit

[editDeviceID_modify]
left=160
top=88
width=120
height=24
classname=TEdit

[tabMusic]
left=4
top=25
width=1012
height=468
classname=TTabSheet

[GroupBox3]
left=0
top=1
width=397
height=466
classname=TGroupBox

[trvMusic]
left=2
top=15
width=393
height=449
classname=TTreeView

[grpInfo_music]
left=400
top=0
width=606
height=467
classname=TGroupBox

[Panel1]
left=2
top=16
width=602
height=449
classname=TPanel

[imgMusicURL]
left=520
top=146
width=50
height=29
classname=TImage

[Label26]
left=8
top=88
width=41
height=16
classname=TLabel

[Label27]
left=210
top=40
width=4
height=16
classname=TLabel

[Label29]
left=210
top=64
width=4
height=16
classname=TLabel

[Label30]
left=8
top=120
width=32
height=16
classname=TLabel

[Label31]
left=210
top=88
width=4
height=16
classname=TLabel

[Label33]
left=210
top=112
width=4
height=16
classname=TLabel

[Label35]
left=8
top=24
width=70
height=16
classname=TLabel

[Label38]
left=8
top=152
width=68
height=16
classname=TLabel

[Label39]
left=520
top=152
width=50
height=16
classname=TLabel

[imgSaveMusic]
left=145
top=208
width=100
height=100
classname=TImage

[Label48]
left=8
top=56
width=65
height=16
classname=TLabel

[lblMusicID]
left=384
top=376
width=65
height=16
classname=TLabel

[imgSave_music]
left=145
top=288
width=99
height=16
classname=TLabel

[Label51]
left=144
top=176
width=214
height=16
classname=TLabel

[editSinger1]
left=144
top=86
width=100
height=22
classname=TEdit

[editSongName]
left=144
top=22
width=353
height=22
classname=TEdit

[editSinger2]
left=272
top=86
width=100
height=22
classname=TEdit

[editSinger3]
left=397
top=86
width=100
height=22
classname=TEdit

[editURL_music]
left=145
top=150
width=353
height=22
classname=TEdit

[editTime_music]
left=145
top=118
width=100
height=22
classname=TEdit

[cboStartLetter_Music]
left=144
top=56
width=100
height=22
classname=TComboBox

